<div class="fadeIn">
    <div style="display: flex; gap: 20px; align-items: stretch; width: 100%;">
        <div class="bg-red text-white" style="padding: 20px; border-radius: 11px; flex-grow: 1;">
            <h5>Users</h5>
            <p>12.000.000</p>
        </div>
        <div class="bg-green text-white" style="padding: 20px; border-radius: 11px; flex-grow: 1;">
            <h5>Products</h5>
            <p>12.000.000</p>
        </div>
        <div class="bg-blue text-white" style="padding: 20px; border-radius: 11px; flex-grow: 1;">
            <h5>Transactions</h5>
            <p>12.000.000</p>
        </div>
        <div class="bg-purple text-white" style="padding: 20px; border-radius: 11px; flex-grow: 1;">
            <h5>Merchants</h5>
            <p>12.000.000</p>
        </div>
    </div>
    
    <div style="margin-top: 20px; display: flex; gap: 20px;">
        <div>
            <canvas  id="MyChart" width="500px" >{{ chart }}</canvas>
        </div>
        <div>
            <canvas  id="DoughChart" width="500px" >{{ dougChart }}</canvas>
        </div>
    </div>
</div>
